package com.mvc.entity;

/**
* @Description:
* @Author: guozhao
* @CreateDate: 2024-11-12 18:28:45
*/
public class TProductionPlanDetail {
    /**
     * 主键ID
     */
    private Integer id;

    /**
     * 生产计划ID
     */
    private Integer productionPlanId;

    /**
     * 部件字典ID
     */
    private Integer dicPartId;

    /**
     * 部件的父级ID
     */
    private Integer dicPartParentId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getProductionPlanId() {
        return productionPlanId;
    }

    public void setProductionPlanId(Integer productionPlanId) {
        this.productionPlanId = productionPlanId;
    }

    public Integer getDicPartId() {
        return dicPartId;
    }

    public void setDicPartId(Integer dicPartId) {
        this.dicPartId = dicPartId;
    }

    public Integer getDicPartParentId() {
        return dicPartParentId;
    }

    public void setDicPartParentId(Integer dicPartParentId) {
        this.dicPartParentId = dicPartParentId;
    }
}